table.data-table, table.data-table td, table.data-table th
{
	border-collapse: collapse;
}

table.data-table th, table.data-table thead td
{
	background: none;
	color: #0079A4;
}

table.data-table
{
	border: 2px solid #ffffff;
	width: 100%;
}

table.data-table td, table.data-table th
{
	border: 1px solid #c0d7e3;
	background: #ffffff;
	padding: 7px;
}
